/* links */
a,a:visited {
	color : #FF9900;
	text-decoration : none;
	font-weight : bold;
	font-size: 95%;
}
a.normal,a.normal:visited {
    color: #00008b;
    text-decoration : none;
	font-weight : normal;
	font-size: 95%;
}
a:hover,a:visited:hover {
	color : #FF0000;
}
.footer a {
	color : #FF9900;
	text-decoration : none;
	font-weight : normal;
}
.calendar {
	color: #ffffff; 
}
.calendar a {
	color: #ffffff; 
	font-weight: bold; 
	text-decoration: none; 
}
.calendar a:hover {
	color: #ff0000; 
	font-weight: bold; 
	text-decoration: none; 
}
.calendar a:visited {
	color: #ffffff; 
	font-weight: bold; 
	text-decoration: none; 
}
a.selection img, a.selection:visited img {
	border: 1px dotted #fff;
}
a.selection:hover img, a.selection:visited:hover img {
	border: 1px dotted #f00;
}
/* calendar red */
.calred a, .calred a:visited, .bezet span {
	color: #ffffff; 
	font-weight: bold; 
	text-decoration: none; 
}
.calred a:hover {
	color: #008000; 
	font-weight: bold; 
	text-decoration: none; 
}
/* calendar green */
.calgreen a, .calgreen a:visited, .beschikbaar span {
	color: #ffffff; 
	font-weight: bold; 
	text-decoration: none; 
}
.calgreen a:hover {
	color: #ff0000; 
	font-weight: bold; 
	text-decoration: none; 
}
.clickable {
	cursor: pointer;
}